<?php

$ide = intval($_REQUEST['ide']);//ide a modificar 

$nombre = htmlspecialchars($_REQUEST['nombre']);
$descripcion = htmlspecialchars($_REQUEST['descripcion']);

include("../DMMYSQLG.php");

$sql = "update cgrupo set nombre='$nombre',descripcion='$descripcion' where id=$ide";
$result = @mysqli_query($con ,$sql);
if ($result){
	echo json_encode(array(
		'ide' => $ide,
		'nombre' => $nombre,
                'descripcion' => $descripcion,
	));
} else {
	echo json_encode(array('errorMsg'=>'Hubo un error.'));
}
?>